@charset "gb2312";
*{ margin:0px; padding:0px; border:0; }
body { -webkit-text-size-adjust: 100%;}
html,body {width:100%; height:100%; margin:0px; padding:0;  font:16px/1.5  'Noto Sans SC','Microsoft YaHei', arial, \5FAE\8F6F\96C5\9ED1,  'Hiragino Sans GB', sans-serif;  background: #fff; background-attachment:fixed;  }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; } 
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl { float:left; }
.fr { float:right; }
a { color:#46372b; text-decoration:none; }
a:hover{ color:#b12530; text-decoration:none;}
.cl { clear:both;}
div,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,dt,p,i,em,b,span,td,tr,font { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }



.top { width:100%; float:left; background:url(../images/article_top.jpg) center top no-repeat; background-size: cover; height:440px; text-align:center; padding:70px 0 0 0; position:relative; }
.top font { position: absolute; bottom:0; right:0; }
.top font a { background: linear-gradient(45deg, #f6a836, #df5620); display: inline-block; color: #fff; font-size:22px; line-height: 30px; padding:14px 25px;  }

.mobtop	{ display:none;}



.main { width:100%; margin:0 auto; position:relative; overflow: hidden;  }

.hotnews { width:280px;  position:absolute; top:0; left:0;}
#linklist.fixed {position:fixed; top:0; left:0;}
#linklist h3 { font-size:24px; font-weight:600; padding: 15px 0 15px 20px; border-top:#7d7d7d solid 4px; margin-top:10px;}
#linklist li { font-size:16px; line-height:1.6em; border-top:#e1e1e1 dashed 1px; padding:10px 0 10px 30px; overflow:hidden;}
#linklist li a { color:#7d7d7d; float:left;}
#linklist li em { width: 100%; float: left; color:#ddd; font-size:14px;}



.w780 { width:780px; margin:0 auto; }

.article_tit { width:100%; float:left; font-size:38px; color:#111; line-height:1.4em; font-weight: bold;  padding:45px 0 5px 0;  }
.article_info { width:100%; float:left;font-size:16px; line-height:2em;  padding:0 0 20px 0; }
.article_info span { padding-right:12px; color:#888; float: left; }

.article_player { width:100%; float:left; text-align: center; margin-top:30px; }
#player { width:100%; height:500px; margin:0 auto; }

.article { width:100%; float:left; font-size:18px; line-height:2em; color:#444;  }
.article img {  max-width:100% !important; height: auto !important; }
.article div {padding-top:20px; }
.article center { padding-top:20px; }
.article p { padding-top:30px; text-align: justify; }
.article p strong {font-size: 22px;  font-weight: 600; }

.author { width:100%; float:left; font-size:16px; line-height:2em; color:#999; text-align: right; margin: 5% 0;  }
.author span { padding:0 10px; font-size: 14px; }


.footer { width:100%; float:left;  background:linear-gradient(45deg,#23d8f2,#0072d4); text-align:center; font-size:15px; line-height:1.8em; color:#fff; padding:15px 0; } 
.footer strong {  font-weight: 600; }
.footer span { margin:0 5px; }
.footer font { width:100%; float:left; text-align:center;  }


@media (max-width: 820px) {
	
html,body { background:#fff; background-attachment:inherit;  }
	
.top { display: none; }	
.mobtop	{ display:block; position:relative;}
.mobtop img { width: 100%; }
.mobtop font { position: absolute; bottom:0; right:0; }
.mobtop font a { background: linear-gradient(45deg, #f6a836, #df5620); display: inline-block; color: #fff; font-size:1rem; line-height: 2rem; padding:4px 16px;  }

	
	
.w780 { width:100%; margin:0 auto; padding:0 5%; overflow: hidden; }

.article_player { margin-top:5%; }
#player { width:100%; height:auto; }
	
.article_tit { font-size:1.375rem; line-height:1.4em;  padding:5% 0 3px 0;  }
.article_info { font-size:1rem; line-height:2em;  padding:0 0 2% 0; }


.article { width:100%; float:left; font-size:1rem; line-height:1.8em; color:#444;  }
.article img { max-width:100% !important; height: auto !important; }
.article center { padding-top:1rem; }
.article div {padding-top:1rem; }
.article p { padding-top:1rem; text-align: justify; }
.article p strong {font-size: 1.2rem;  font-weight: 600; }

.author { width:100%; float:left; font-size:.9rem; line-height:2em; color:#999; text-align: right; margin: 5% 0;  }
.author span { padding:0 10px; font-size: .8rem; }


	
.hotnews { display: none; }	
	
.footer {  padding:3.5vw 6vw;  font-size: 3.25vw; line-height: 1.7em; background:linear-gradient(45deg,#0072d4,#23d8f2); } 
.footer span { width: 100%; float:left; text-align: left;  margin:0; }
.footer font { width:100%; float:left; text-align:left;  }
	
}
